<template>
    <div class="wrapper">
        <main-header></main-header>
        <main-side-bar></main-side-bar>
        <div class="content-wrapper" style="min-height: 916px;">
            <section class="content-header">
                <h1>
                    Dashboard
                    <small>Version 2.0</small>
                </h1>
                <ol class="breadcrumb">
                    <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
                    <li class="active">Dashboard</li>
                </ol>
            </section>
            <router-view></router-view>
        </div>
        <main-footer></main-footer>
    </div>
</template>
<script>
    import MainHeader from './components/MainHeader'
    import MainSideBar from './components/MainSideBar'
    import MainFooter from './components/MainFooter'
    import CommonInformation from './components/CommonInformation'

    export default {
        components: {
            'main-header': MainHeader,
            'main-side-bar': MainSideBar,
            'main-footer': MainFooter,
            'common-information': CommonInformation
        }
    }
</script>
